# includessevenusecases

consist of seven usecases
1.iterate over the loop and print the list values
2.store the details of states in the immutable collection
3.store the values of the list into a text file
4.read the text file and load the data as the list
5.store the details of all the states in india as the collection
and the details should include name,population,rank based on the area.
and covert the collection into the csv file.
6.write the calculator program in python
